@media (max-width:1600px){
	.container-full.btn-wrapper .ag-bubble-left{left:0;}
	.container-full.btn-wrapper .ag-bubble-right{right:0;}
	.container-full.btn-wrapper .ag-product-img{right:0;}
	.container-full.btn-wrapper .ag-bubble-left{left:0;}
	.container-full.btn-wrapper .ag-bubble-right{right:0;}
}

@media (max-width:1500px) and (min-width:769px){
	.container-full.btn-wrapper .ag-product-img{right:0; width:250px; height:200px; background-size:contain; top:-100px;}
	
	.container-full.btn-wrapper .ag-bubble-left{left:0; top:0; width:200px; background-size:contain;}
	.container-full.btn-wrapper .ag-bubble-right{right:0; top:0; width:200px; background-size:contain;}
}
@media (max-width:1000px) and (min-width:769px){
	.container-full.btn-wrapper .ag-bubble-left{ display:none;}
	.container-full.btn-wrapper .ag-bubble-right{display:none;}
}


@media (max-width:768px){
	.logo_cntr img{ max-width:100%;}
	.container-full.btn-wrapper .ag-bubble-left{left:0;}
	.container-full.btn-wrapper .ag-bubble-right{right:0;}
	.container-full.btn-wrapper .ag-product-img{ position:relative; top:auto; right:auto; margin:0 auto;}
	.container-full.btn-wrapper .container > .row{margin:0;}
	
	a.btn.btn-info{font-size:24px;}
	.navbar-toggle{margin-right:20px;} .container,.container-full{overflow:hidden;}
	.navbar-inverse .navbar-nav > li a{display:block; padding-left:25px;}
}

@media (max-width:480px){
	*{word-break:break-all;}
	.container-full.btn-wrapper .ag-bubble-left{ max-width:100%; background-size:cover;}
	.container-full.btn-wrapper .ag-bubble-right{max-width:100%; background-size:cover;}
	.container-full.btn-wrapper .ag-product-img{max-width:100%; background-size:cover;}
	
	.ag-top-img-wrapper h1{font-size:30px;}
	.insta_huggies_img .grid-sizer, .insta_huggies_img .huggies_img{width:100%; float:none;}
}